/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.ggp-tile-list {
  .ant-pagination-item a:hover {
    color: white;
  }

  .ant-spin-container > .ant-row > div > div {
    height: 100%;
  }

  &-item {
    height: 100%;
    .ant-card {
      height: 100%;

      .ant-card-body {
        height: 100%;
      }
    }
  }
}
